HELP with Update / Install

  • 1
  • Question
  • Updated 3 months ago
  • In Progress
You cannot install Trend Micro Antivirus on a version of Mac OS X older than El Capitan 10.11. The installer will now close.
Photo of kcnashjr

kcnashjr

  • 80 Points 75 badge 2x thumb

Posted 3 months ago

  • 1
Photo of TM_Victor

TM_Victor, Employee

  • 4,724 Points 4k badge 2x thumb
Hi kcnashjr,

This message usually comes up if the Mac OS X version is not supported by the installer file that you have used for the installation.

It also means that you are using an older version of the Mac OS X which you may choose to upgrade for the latest version to be compatible or 
you may get a compatible version for your Mac OS on this link - Installing Antivirus for Mac.

We hope this helps with your concern.

Trend Micro Home Users Community
Photo of kcnashjr

kcnashjr

  • 80 Points 75 badge 2x thumb
I have Mac Book Pro Version10.10.5 (14F2511) and the Trend Version I have is not compatible for whatever reason. Can you send me the correct Trend Version Update so I can have protection. 

All the best

Kenny Nash
Photo of TM_Kaye

TM_Kaye, Employee

  • 2,330 Points 2k badge 2x thumb
Hi again kcnashjr! :)

This is the installer that is compatible with your device running in Mac Version 10.10.5. You may click here to download the installer file. 

Let us know if you are able to install the program on your Mac. 

We'll be waiting for your response. 

Trend Micro Home Users Community